Loading...
Searching...
No Matches
nanoflann::SearchParameters Struct Reference
nanoflann C++ library for KD-trees » Parameter structs

`#include <nanoflann.hpp>`

## Public Member Functions

| SearchParameters (float eps_=0, bool sorted_=true)

## Public Attributes

float | eps
| search for eps-approximate neighbors (default: 0)
bool | sorted
| only for radius search, require neighbors sorted by distance (default: true)

## Detailed Description

Search options for KDTreeSingleIndexAdaptor::findNeighbors()

The documentation for this struct was generated from the following file:

- include/nanoflann.hpp